.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 94vh;
    display: block;
}

#meet-seldin.carousel-inner .item img {
    height: auto;
}


#meet-seldin {
    height: 24em;
}


@media screen and (max-width: 1920px) {

   #meet-seldin {
        height: 24em;
    }
}

@media screen and (max-width: 1920px) {
    #meet-seldin {
        height: 23em !important;
    }
}

@media screen and (min-width: 991px) {
    img.service-contents-image {
        height: auto !important;
        width: auto !important;
    }

}

 img.service-contents-image {
        width: 120%;
    }


    @media screen and (min-width: 2000px) {
        img.service-contents-image {
            height: 500px !important;
            width: 185% !important;
        }
    }

    @media screen and (min-width: 2100px) {
        img.service-contents-image {
            height: 500px !important;
            width: 215% !important;
        }
    }

    @media screen and (min-width: 2400px) {
        img.service-contents-image {
            height: 500px !important;
            width: 238% !important;
        }
    }

    @media screen and (min-width: 2900px) {
        img.service-contents-image {
            height: 500px !important;
            width: 260% !important;
        }
    }

    @media screen and (min-width: 2600px) {
        img.service-contents-image {
            height: 500px !important;
            width: 250% !important;
        }
    }


    @media screen and (min-width: 1300px) {
        img.service-contents-image {
            height: 500px !important;
            width: 140% !important;
        }
    }

    @media screen and (min-width: 1600px) {
        img.service-contents-image {
            height: 500px !important;
            width: 163% !important;
        }
    }

    @media screen and (min-width: 1800px) {
        img.service-contents-image {
            height: 500px !important;
            width: 300% !important;
        }
    }


#img-service {

    height:auto !important;
}


.founded-1923 {
    margin: 0px !important;
    padding: 90px 0 80px 0px !important;
}

.founded-1923 h1 {
    font-size: 44px !important;
    text-transform: uppercase !important;
    text-align: center !important;
    font-weight: bold !important;
    font-size: 50px !important;
}

.founded-1923 p {
    font-size: 51px !important;
    text-align: center;
}


@media screen and (max-width:767px)
{
    .founded-1923 p {
        font-size: 40px !important;
        text-align: center;
    }
}

@media screen and (max-width:480px)
{
    .founded-1923 p {
        font-size: 30px !important;
        text-align: center;
    }
}


.financial-left {
    background: url(/Assets/images/home-services.jpg);
    background-position: center center;
    background-size: 160% auto;
    background-repeat: no-repeat;
}




.openings-content {
    padding-right: 100px;
    padding-left: 50px !important;
    padding-top: 80px;
    padding-bottom: 80px;
}



    /*about*/

    @media screen and (max-width: 1920px) {
        #about .openings-left {
            background-position: center center;
            background-size: 112% auto !important;
            background-repeat: no-repeat;
        }

        #about.openings .col-md-6 {
            height: 800px;
        }
    }
    
    @media screen and (max-width: 1366px) {

        #about.openings .col-md-6 {
            height: 599px;
        }
    }

@media screen and (max-width: 1280px) {

    #about.openings .col-md-6 {
        height: 561px;
    }
}        



    #about .openings-left {
        background: url(/Assets/images/SeldinLLCGroupPhoto2023.jpg);
        background-position: center center;
        background-size: 100% auto;
        background-repeat: no-repeat;
    }


    @media screen and (max-width: 1360px) {
        #about .openings-content {
            padding-right: 100px;
            padding-left: 50px !important;
            padding-top: 72px;
            padding-bottom: 31px;   
        }

        #about .openings-left {
            background-size: 143% auto;
        }
    }

    @media screen and (max-width:1354px) {
        #about .openings-left {
            background-size: 140% auto;
        }
    }

    @media screen and (max-width:1258px) {
        #about .openings-left {
            background-size: 150% auto;
        }

        #about .openings-content {
            padding-top: 52px !important;
        }
    }


    @media screen and (max-width: 1201px) {
        #about .openings-content {
            padding-top: 52px !important;
        }
    }

    @media screen and (max-width: 1137px) {
        #about .openings-content {
            padding-top: 52px !important;
        }

        #about.openings .col-md-6 {
            height: 629px !important;
        }

        #about .openings-left {
            background-size: 140% auto !important;
        }
    }

    @media screen and (max-width:1173px) {
        #about .openings-left {
            background-size: 155% auto;
        }
    }

    @media screen and (max-width: 1135px) {
        #about .openings-left {
            background-size: 160% auto;
        }
    }

    @media screen and (max-width: 1100px) {
        #about .openings-content {
            padding-top: 52px !important;
            padding-right: 9px;
        }

        #about.openings .col-md-6 {
            height: 629px !important;
        }

        #about .openings-left {
            background-size: 140% auto !important;
        }

    }


    @media screen and (max-width: 992px) {
        #history .openings-left {
            background-size: 190% auto;
        }

        #about .openings-content {
            padding-top: 32px !important;
        }
    }

    @media screen and (max-width: 985px) {
        #about .openings-left {
            background-size: 103% auto;
        }

        #about.openings .col-md-6 {
            height: 438px !important;
        }
    }


    @media screen and (max-width: 700px) {
        #about.openings .col-md-6 {
            height: 490px !important;
        }
    }

    @media screen and (max-width: 640px) {
        .openings h2 {
            font-size: 45px;
            font-weight: 800;
            line-height: 58px;
            margin-top: -26px;
            position: relative;
            padding-bottom: 15px;
        }
    }

    @media screen and (max-width: 558px) {
        #about .openings-content {
            padding-top: 21px !important;
        }
    }


    @media screen and (max-width: 516px) {
        #about .openings-content {
            padding-top: 0px !important;
        }
    }

    @media screen and (max-width: 487px) {
        #about.openings .col-md-6 {
            height: 530px !important;
        }
    }


    @media screen and (max-width: 640px) {

        #about.openings .col-md-6 {
            height: 580px !important;
        }

        .openings h2 {
            margin-top: 23px;
        }

        h1#Management {
            font-size: 40px;
        }
    }


    @media screen and (max-width: 442px) {
        #about.openings .col-md-6 {
            height: 685px !important;
        }

        #about .openings-left {
            background-size: 300% auto !important;
        }
    }


    @media screen and (max-width: 396px) {
        #about.openings .col-md-6 {
            height: 645px !important;
        }

        h1#management {
            font-size: 35px !important;
        }
    }


    @media screen and (max-width: 349px) {
        #about.openings .col-md-6 {
            height: 1000px !important;
        }
    }

    @media screen and (max-width: 358px) {
        #about.openings .col-md-6 {
            height: 1150px !important;
        }
    }


    /*End about*/


    .terms {
        padding-top: 80px;
        padding-bottom: 80px;
    }

        .terms h2 {
            padding-bottom: 20px;
        }

        .terms p {
            padding-bottom: 10px;
        }

    .privacy {
        padding-top: 80px;
        padding-bottom: 80px;
    }

        .privacy h2 {
            padding-bottom: 20px;
        }

        .privacy p {
            padding-bottom: 10px;
        }


    /*management page*/


    .padding-20 {
        padding-bottom: 20px;
    }

    .contact-infos {
        font-size: 50px !important;
        color: #f6333f;
        font-weight: 800;
        line-height: 1.4;
        font-family: 'Montserrat', sans-serif;
    }

    .infos {
        background: #fff;
        padding-top: 20px;
        padding-bottom: 40px;
    }

    .address-apartments {
        padding-top: 50px
    }

        .address-apartments h1 {
            font-size: 60px;
            font-weight: 800;
            line-height: 58px;
            margin-top: 5px;
            position: relative;
            padding-bottom: 20px;
        }

    .resturents {
        margin-bottom: 0;
        background-color: #f6333f;
        color: #fff;
        border-color: #285e8e;
    }


    @media screen and (max-width: 686px) {

        .padding-20 {
            padding-bottom: 70px;
        }

        .address-apartments h1 {
            font-size: 50px !important;
        }
    }


    @media screen and (max-width: 566px) {

        .padding-20 {
            padding-bottom: 70px;
        }


        .flex-caption-wrapper.container-fluid .btn.btn-ghost {
            font-size: 0.9em !important;
        }

        .address-apartments h1 {
            font-size: 40px !important;
        }

        .address-apartments {
            padding-top: 32px;
        }
    }


    @media screen and (max-width: 400px) {

        .flex-caption-wrapper.container-fluid .btn.btn-ghost {
            padding: 10px 7px !important;
            font-size: 0.7em !important;
        }

        .resturents h1 {
            font-size: 25px !important;
        }

        .padding-20 {
            padding-bottom: 70px;
        }

        .banner-overlay h2 {
            font-size: 30px !important;
        }

        .mgnt-bg h1 {
            font-size: 44px !important;
            color: #fff;
            font-weight: 700 !important;
            padding: 150px 0 150px 0 !important;
        }

        .address-apartments h1 {
            line-height: 1.5em !important;
            font-size: 30px !important;
            padding-bottom: 10px;
        }

        .contact-infos {
            font-size: 24px !important;
        }

        .address-apartments {
            padding-top: 32px;
        }
    }